
PAMP - Bug #297

After the Payment process complete in new subscription (اشتراك جديد) and renewal subscription

.the system does not redirect the user to the home page (تجديد اشتراك)

03/22/2017 02:55 PM - Osama Zgool

Status: Open Start date: 03/22/2017

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: After the Payment process complete in

new subscription and renewal

subscription the system does not redirect

the user to the home page.(the user still

in the same page he can perform repay

steps)

Severity: Normal Environment: Development

Category: Portal Transaction Number:  

Sub-Category: renewal subscription/new subscription Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: After the Payment process complete in

new subscription and renewal

subscription the system should redirect

the user to the home page.

Test Case ID:  

Description

After the Payment process complete in new subscription and renewal subscription the system does not redirect the user to the home

page.(the user still in the same page he can perform repay steps)

steps to reproduce:

1. Login with user have renewal subscription/new subscription on portal.

2. From Navigation panel select subscription/new subscription.

3. Perform Payment steps.

4. Observe the result.

Kindly find the attached snapshot for more information.

History

#1 - 03/23/2017 05:49 PM - Saleh Al Khatib

- Assignee changed from Mohammad Al Khatib to Saleh Al Khatib

#2 - 04/30/2017 04:21 PM - Saleh Al Khatib

- Assignee changed from Saleh Al Khatib to Osama Zgool

Files

NewSubsicription.jpg 94.5 KB 03/22/2017 Osama Zgool
